{
  "verseBefore": "Oot glơơh glaay kaluh varơuq leh hyioh jăk, xơk tauuq, haa aak, tôq jaraq, vik ngăk kaluh varơuq yarơơ, păk kaxêêk manih, takai, pa ôôh laoq, tôq xuum;",
  "verseAfter": "Oot nheek xôq hlooh kaluh varơuq leh hyioh jăk, xơơk tauuq, haa aak, tôq jaraq. Oot glơơh glaay varơuq yarơơ, păk kaxêêk manih, ta qwoa takai, pa ôôh laoq di xơuq xuum. Oot 'ngưưng 'ngôôy xarook tameen athêêk bơơyq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 29,
  "modifiedTimestamp": "2021-05-17T01:02:05.989Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
